<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DetektPluginSettings">
    <option name="buildUponDefaultConfig" value="false" />
    <option name="enableDetekt" value="true" />
    <option name="enableFormatting" value="true" />
    <option name="pluginJars">
      <list>
        <option value="$PROJECT_DIR$/../../../Other/AndroidStudio/detekt/customRules.jar" />
      </list>
    </option>
  </component>
</project>